RubyGems Navigation menu

apontador_oauth2 0.1.5

Apontador Oauth2 is a helper for help requests to Api of Apontador

Versions:

  1. 0.1.5 - February 1, 2014 (9.5 KB)
  2. 0.1.3 - October 2, 2013 (9 KB)
  3. 0.1.2 - October 2, 2013 (9 KB)

Development Dependencies:

Authors:

  • edereduardo

Owners:

Acb6700773511d6c3df5c5023240b2f5

Total downloads 2,016

For this version 573

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'apontador_oauth2', '~> 0.1.5' = Copy to clipboard Copied!

install:
gem install apontador_oauth2 = Copy to clipboard Copied!

Links: